# PODNAME: Config::Model::models::Dpkg::Copyright::ScanPatterns::Lists
# ABSTRACT:  Configuration class Dpkg::Copyright::ScanPatterns::Lists

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::Copyright::ScanPatterns::Lists - Configuration class Dpkg::Copyright::ScanPatterns::Lists

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 suffixes

Files matching any of these suffixes will be scanned by L<licensecheck>. Do not specify the dot with the suffixes (e.g. enter "jpg" and not ".jpg"). Default suffixes of L<licensecheck> will also be used. See L<Dpkg::Copyright::Scanner/"Selecting or ignoring files to scan"> I< Optional. Type list of uniline.  > 

=head2 pattern

Files matching any of these patterns will be scanned by L<licensecheck>. See L<Dpkg::Copyright::Scanner/"electing or ignoring files to scan"> I< Optional. Type list of uniline.  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

